#ext_menu-0 .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-0.mbr-navbar--stuck .mbr-navbar__section {
  background: #1abc9c;
}
#ext_menu-0 .mbr-navbar__section {
  background: #1abc9c;
}
#ext_menu-0 .mbr-navbar__hamburger {
  color: #ffffff;
}
#ext_menu-0 .mbr-brand__name a {
  font-size: 20px;
}
#slider-v P {
  font-size: 17px;
}
#slider-v H1 {
  font-size: 36px;
  color: #fac51c;
}
#testimonials1-16 .mbr-section__header {
  color: #ffffff;
}
#testimonials1-16 .mbr-reviews__author-name {
  color: #f97352;
}
#contacts2-c P {
  font-size: 14px;
}
#content5-1a .mbr-header .mbr-header__text {
  text-align: center;
  color: #fac51c;
}
#content5-1a .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-1a .mbr-article {
  color: #fff;
}
#msg-box2-1f .mbr-header .mbr-header__text {
  color: #252525;
}
#msg-box2-1f .mbr-article {
  color: #252525;
}
#ext_menu-b .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-b.mbr-navbar--stuck .mbr-navbar__section {
  background: #1abc9c;
}
#ext_menu-b .mbr-navbar__section {
  background: #1abc9c;
}
#ext_menu-b .mbr-navbar__hamburger {
  color: #ffffff;
}
#ext_menu-b .mbr-brand__name a {
  font-size: 20px;
}
#contacts2-c P {
  font-size: 14px;
  color: #c1c1c1;
}
